﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "ck2autobuild", "ck2autobuild.pyproj", "{CD6FA5B3-8DD8-4AD3-A1EC-1A423969F9E5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD6FA5B3-8DD8-4AD3-A1EC-1A423969F9E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD6FA5B3-8DD8-4AD3-A1EC-1A423969F9E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
